cool_alert 1.1.0
cool_alert: ^1.1.0 copied to clipboard

A Flutter package to display animated alert dialogs such as success, error, warning, confirm or even a loading dialog.

[1.1.0] - 01/05/2021 #

  • Added Null Saftey Support
  • Pedantic
  • Added 'width' prop for dialog sizing
  • Added 'loopAnimation' prop
  • Added 'widget' prop for custom widgets

[1.0.3] - 20/11/2020 #

  • Code Cleanup

[1.0.2] - 20/11/2020 #

  • Added new customization options

[1.0.1] - 24/06/2020 #

  • Updated documentation

[1.0.0] - 24/06/2020 #

  • Updated documentation

[0.0.2] - 21/06/2020 #

  • Updated README

[0.0.1] - 21/06/2020 #

  • Initial release
121
likes
120
pub points
94%
popularity

Publisher

Unknown

A Flutter package to display animated alert dialogs such as success, error, warning, confirm or even a loading dialog.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flare_flutter, flutter, lottie, vector_math

More

Packages that depend on cool_alert